/*
Theme Name: WFX Girder
Theme URI: https://github.com/Jonnyauk/wonderflux-girder
Description: This is an example responsive child theme for the Wonderflux theme framework (requires version 2 and above). Could be used as a starter theme for your own Wonderflux child theme.
Author: Jonny Allbut
Author URI: http://wonderflux.com
Version: 1.3
Template: wonderflux
Template Version: 2.1
Tags: responsive-layout, one-column, two-columns, left-sidebar, right-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-menu, translation-ready
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
You may also view the license online at http://www.gnu.org/licenses/gpl-2.0.html
*/

/* @group ******** General ******** */

/* @group Colour scheme */

.col-light { color: #fff; }
.col-light-alt { color: #d7d7d7; }
.col-mid { color: #757575; }
.col-mid-alt { color: #909090; }
.col-dark { color: #515151; }
.col-dark-alt { color: #000; }
.col-accent { color: #00a9ac; }
.col-accent-alt { color: #003e51; }

/* @end */

/* @group Typography */

body { font-family: 'Signika', sans-serif; background-color: #003e51; }

h1, h3, h5 { color: #003e51; }
h2, h4, h6 { color: #515151; }
h4, h5, h6 { font-weight: normal; font-style: normal; }
p, ul, ol { color: #515151; }

h1 { font-size: 2.5em; margin-bottom: 15px; }
h2 { font-size: 2.1em; margin-bottom: 15px; }

h3,
h4 { font-size: 1.8em; margin-bottom: 15px; }

h5,
h6,
p,
ul,
ol { font-size: 1.1em; margin-bottom: 15px; }

ul ul, ol ol { font-size:1em; } /* Keeps nested list items consistently sized */
li.wf-edit-meta-links { margin-left: 0px; }

/* @end */

/* @group Layout */

.inside-std { padding: 0 20px 0 0; }

/* @end */

/* @end */

/* @group ******** Links ******** */

a, a:visited, a:active { color: #00a9ac; text-decoration: none; }
a:hover { 
	color: #39737e; 
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition:    all 0.25s ease-in-out;
	-ms-transition:     all 0.25s ease-in-out;
	-o-transition:      all 0.25s ease-in-out;
	transition:         all 0.25s ease-in-out;
}
.col-light a { color: #fff; }
.col-light a:hover { color: #d7d7d7; }

/* @end */

/* @group ******** Navigation ******** */

/* @group Primary navigation and common menu styling */

.header-navigation-container { background: url(assets/images/bg-grad-top.png) repeat-x 0 bottom; padding: 23px 0 38px; }

ul.menu, ul.sub-menu { list-style: none; margin: 0; padding: 0; }
ul.menu li { margin: 0; }
ul.menu li a {
	display: block;
	float: left;
	margin-bottom: 5px;
	margin-right: 5px;
	padding: 7px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 1.1em;
}

ul.menu li a,
ul.menu li a:visited { background-color: #fff; color: #39737e; }
ul.menu li a:hover,
ul.menu li ul.sub-menu li a:hover { background-color: #003e51; color: #d7d7d7; }

ul.menu li.current_page_item a,
ul.menu li.current-menu-item a,
ul.menu li ul.sub-menu li.current_page_item a { background-color: #00a9ac; color: #ffffff; }
/*Fixes child page hierarchy colouring*/
ul.menu li ul.sub-menu li a,
ul.menu li ul.sub-menu li.page_item_has_children a { background-color: #fff; color: #39737e; }

ul.menu li a:hover,
.footer-navigation ul.menu li a:hover {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition:    all 0.25s ease-in-out;
	-ms-transition:     all 0.25s ease-in-out;
	-o-transition:      all 0.25s ease-in-out;
	transition:         all 0.25s ease-in-out;
}

/* @end */

/* @group Footer navigation */

.footer-navigation { padding-top: 40px; }

.footer-navigation ul.menu li a,
.footer-navigation ul.menu li a:visited { background-color: #003e51; color: #d7d7d7; font-size: 90%; }
.footer-navigation ul.menu li a:hover,
.footer-navigation ul.menu li ul.sub-menu li a:hover { background-color: #39737e; color: #d7d7d7; }

.footer-navigation ul.menu li.current_page_item a,
.footer-navigation ul.menu li.current-menu-item a,
.footer-navigation ul.menu li ul.sub-menu li.current_page_item a { background-color: #00a9ac; color: #ffffff; }
/*Fixes child page hierarchy colouring*/
.footer-navigation ul.menu li ul.sub-menu li a,
.footer-navigation ul.menu li ul.sub-menu li.page_item_has_children a { background-color: #003e51; color: #d7d7d7; }

/* @end */

/* @group Mobile Slicknav */

/* Mobile Menu Core Style */

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* User Default Style */

.slicknav_menu { display:none; }

.slicknav_menu { font-size:1em; }
/* Button */
.slicknav_btn {
    margin: 14px 0;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #00a9ac;
	float: left;
}
/* Button Text */
.slicknav_menu .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: none;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
	background-color: #f5f5f5;
	margin-top: 4px;
}
.slicknav_menu {
    padding: 0;
	margin-bottom: 0;
}
.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:1em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
	margin-bottom: 10px;
}
.slicknav_nav ul {
    padding:0;
    margin: 0;
}
.slicknav_nav li {
	margin-left: 0;
}
.slicknav_nav ul li {
	margin-left: 10px;
}
.slicknav_nav .slicknav_row {
    padding: 5px 10px;
    margin: 2px 5px 2px 0;
}
.slicknav_nav a{
    padding: 5px 10px;
    margin: 2px 5px 2px 0;
    text-decoration:none;
    color:#fff;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#fff;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#222;
}
.slicknav_nav .slicknav_txtnode { margin-left:15px; }

/* @end */

/* @end */

/* @group ******** Header ******** */
#header-bg-1 { background: url(assets/images/bg-grad-bottom.png) repeat-x 0 bottom; }
#header-content { padding: 50px 0 40px; }

.header-primary h1 { font-size: 2.8em; margin-bottom: 1px; margin-top: -10px; }

/* @end */

/* @group ******** Main content ******** */

#main-bg-1 { background: rgba(255, 255, 255, 0.9); }
#main-content { padding-top: 20px; }

.hentry {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	border-bottom: 4px solid #d7d7d7;
	padding-bottom: 25px;
	padding-top: 30px;
}
.hentry.first-in-loop,
.hentry.single-post { padding-top: 0;}
.hentry.single-post,
.hentry.last-in-loop { border-bottom: none; }

.meta-content { border-top: 4px solid #e6e6e6; margin-top: 5px; padding-top: 10px; }
.entry-content ul.wf-edit-meta { list-style-type: none; margin-left: 0; padding-left: 0; }

.widget-box.widget-below-content { background-color: #d6d7d6; padding: 23px 20px 15px; margin-bottom: 30px; }

/* @end */

/* @group ******** Comments ******** */

#comments .commentlist { padding-left: 20px; }
#comments .commentlist li { padding-left: 0; margin-bottom: 20px; }
#commentform p { margin-bottom: 20px; }
#commentform p label { display: block; clear: both; margin-bottom: 10px; }
#commentform input, #commentform textarea { width: 90%; padding: 3px; }
#commentform #form-allowed-tags { width: 90%; font-size: 0.8em; }
#commentform input#submit.submit { padding: 6px; }

/* @end */

/* @group ******** Search form ******** */

#searchform fieldset { border:none; margin: 0 0 20px; padding: 0; }
#searchform fieldset label { display: none; }
input#search.field {
	border:none;
	width: 80%;
	float: left;
	height: 35px;
	margin: 0;
	padding: 5px 8px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	color: #39737e;
}
.entry-content input#search.field { border: 2px solid #d7d7d7; border-right-style: none; width: 85%; }

input#searchsubmit {
	width: 20%;
	border: 0;
	background: url(assets/images/magnify-glass.svg) center center no-repeat #00a9ac;
	text-indent: -9999em;
	height: 35px;
	margin: 0;
	padding: 0;
	opacity: 0.5;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition:    all 0.25s ease-in-out;
	-ms-transition:     all 0.25s ease-in-out;
	-o-transition:      all 0.25s ease-in-out;
	transition:         all 0.25s ease-in-out;

	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.entry-content input#searchsubmit { width: 15%; }

input#searchsubmit:hover { opacity: 1.0; }

input#search.field:focus,
input#searchsubmit:focus { outline: 0; }

/* @end */

/* @group ******** Sidebar ******** */

#sidebar { margin-top: 3px; } /* Fine tuning for alignment with main content */
.sidebar-box,
#sidebar .widget-box { margin-right: 20px; margin-bottom: 30px; }

#sidebar ul { margin: 0; color: #757575; list-style-type: none; padding: 0; }
#sidebar ul li { list-style-type: none; margin-left: 0; }
#sidebar ul li ul li { margin-left: 10px; border-bottom-style: none; }
.sidebar-title { margin-bottom: 10px; color: #7b7b7b; border-bottom: 2px solid #e6e6e6; font-size: 1.2em; padding-bottom: 2px; }

#sidebar select { width: 100%; }

/* @end */

/* @group ******** Footer ******** */

#footer-content { padding-top: 22px; }
#footer-bg-1 { background: url(assets/images/bg-grad-top.png) center top repeat-x rgba(255, 255, 255, 0.35); }
.footer-primary-right .inside-std { padding-right: 0; }

#footer a { color: #fff; }
#footer a:hover { color: #fff; }

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
	color: #fff;
}

#footer p {
	color: #d7d7d7;
}

/* @end */

/* @group ******** WP Editor overrides ******** */

.mce-content-body { background-color: #fff; }

/* @end */

/* @group ********Media Queries******** */

/* Tiny Media Query and below */
@media screen and (max-width:480px) {

	/* @group Layout */
	body { font-size: 90%; }
	.container { width:95%; }
	/* @end */

	/* @group Footer */
	.footer-primary-right div.inside-std { padding: 0; }
	.footer-primary-right div.inside-std { padding: 0; }
	/* @end */

}

/* Small Media Query and below */
@media screen and (max-width:768px) {

	/* @group Layout */
 	body { font-size: 95%; }
	.container { width:90%; }
	.mq-small-min-box-1-1 .inside-std { padding: 0; }
	/* @end */
	
	.cta-btns-container{width:498px;margin: 0 auto 15px;overflow:hidden;position:initial;}
	.cta-btn{margin:0 10px 0 0;float:left;}

	/* @group Navigation */
	.header-navigation-container { display:none; }
	.slicknav_menu { display:block; }
	/* @end */

	/* @group Header */
	#header-content { padding: 3px 0 0; }
	/* @end */

	/* @group Sidebar */
	.sidebar-box,
	#sidebar .widget-box { margin-right: 0px; }
	/* @end */

	/* @group Footer */
	.footer-primary-mid .inside-std { padding-right: 10px; }
	.footer-primary-right .inside-std { padding-left: 10px; padding-right: 0; }
	/* @end */

}

/* @end */

/* Jims Computer Services Overrides */
/* Primary color: #004b9f */
body{font-family:"Roboto", Arial, Helvetica, sans-serif;background:#f5f5f5;}

h1{font-size:30px;line-height:33px;}
h2{font-size:22px;line-height:26px;}
h3{font-size:22px;line-height:26px;}
h1, h3, h5, h2, h4, h6 { color: #000; }
h2, h3, h4, h5, h6 { font-weight: 300; font-style: normal; }
p, ul, ol{color: #000;}

h5, h6, p, ul, ol{font-size:14px;line-height:26px;font-weight: 300;}

a, a:visited, a:active{color:#f00;}
a:hover{color:#004b9f;}

#header-bg-1{background-image:none;background:#fff;-webkit-box-shadow: 0px 0px 21px -5px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 21px -5px rgba(0,0,0,0.75);box-shadow: 0px 0px 21px -5px rgba(0,0,0,0.75);position: relative;z-index:99;}
#header.container{width:1170px;max-width:100%;margin:0 auto;}
#header-content{padding:0;}
.header-primary h1{font-size:0px;margin-top:0;margin-bottom:0;}
.header-primary h1 a{display:block;background:url(assets/images/logo1.png) no-repeat 0 0;width:289px;max-width:100%;height:120px;background-size: cover;margin-top: 10px;margin-bottom: 20px;}
.header-secondary p{margin-top:10px;margin-bottom:0;font-size:32px;line-height:1.25;font-weight:bold;color: #ee3124;width: 230px;text-align: right;float:right;}
.header-secondary p > span{font-size:16px;color:#333;}

#site-bg1{position:relative;}
.cta-btns-container{position:fixed;top: 360px;right: 0;z-index:999;margin-right: 20px;}
.cta-btn{margin:0 auto 10px;}
.cta-btn a.cta-btn-request-quote{display:block; background: url(assets/images/btn-request.png) no-repeat 0 0; width:239px;height:50px;}
.cta-btn a.cta-btn-franchise{display:block; background: url(assets/images/btn-franchise.png) no-repeat 0 0; width:239px;height:50px;}

.gototop-container{}
a.gototop{display:block;float:right;font-size:14px;line-height:26px;margin-left:10px;margin-top:5px;}

input#searchsubmit{background-color:#004b9f;}

.slicknav_menu{background-color: #004b9f;}
.slicknav_menu .slicknav_btn{background-color: transparent;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);}
.slicknav_menu .slicknav_icon{margin: 0 0 0 0.438em;}
.slicknav_menu .slicknav_icon-bar{margin-top: 0.188em;}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar{margin-top: 0.188em;}
.slicknav_nav a{color: #fff!important;}
.slicknav_nav a:hover{webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;background: transparent;color: #fff;}
.slicknav_nav .slicknav_row:hover{background: transparent;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;color: #fff;}

ul.menu li a{margin-bottom:0;margin-right:0;}
ul.menu li a, ul.menu li a:visited{background-color:transparent;color:#033c71;font-size:14px;font-weight:normal;padding:7px 15px;}
ul.menu li:hover a, .header-navigation ul.menu li:hover a, .footer-navigation ul.menu li:hover a, .footer-navigation ul.menu li ul.sub-menu li:hover a{background-color: transparent;color:#2ecc71;}
ul.menu li.current_page_item a, ul.menu li.current-menu-item a, ul.menu li.current_page_item a:hover, ul.menu li.current-menu-item a:hover{background-color: #0056a6;color: #ffffff;}

.header-navigation-container{background-image:none;padding:0;background:#fff;}
.header-navigation{margin-top:10px;position:relative;}
.header-navigation ul.menu > li{float:left;}
.header-navigation ul.menu > li > a{font-weight:bold;}
.header-navigation ul.menu > li.menu-item-has-children > a:after{content: "\f107";margin-left: 5px; font-size: 11px; font-family: FontAwesome;}
/*** Why doesnt it support submenus? ***/
.header-navigation ul.menu li ul.sub-menu {display:none;z-index:999;padding:5px 0;background-color: #0056a6;border-radius:5px;-webkit-border-radius:5px;position:absolute;top:40px;}
.header-navigation ul.menu li:hover > ul.sub-menu {display:block;}
.header-navigation ul.menu li ul.sub-menu > li > a {line-height:20px;padding:8px 15px;color: #fff;background-color:transparent;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;min-width:210px;}
.header-navigation ul.menu li ul.sub-menu > li > a:hover{color:#fff;background-color: #004b9f;}

.header-navigation ul.menu ul.sub-menu ul{position: absolute;left:100%;top:0px;}

#main-bg-1{background:#f5f5f5;}
#main-content{padding-top:0;width:1170px;max-width:100%;margin-left:auto;margin-right:auto;}

/* Layout of the main content with sidebars */
#content.content-1-with-sidebar-1{max-width:780px;width:100%;}
#sidebar{max-width:390px;width:100%;padding-left:30px;}

.entry-title-wrapper{width:100%;background:#004b9f;padding:10px 0;}
.entry-title-container{width:1170px;max-width:100%;margin:0 auto;}
h1.entry-title, h2.entry-title{margin-bottom:0;color:#fff;font-weight:normal;font-size:30px;line-height:33px;}
#content.content-1-with-sidebar-1, #sidebar{margin-top:30px;}
#content hr {margin:30px auto;border-top: 1px solid #e5e5e5;border-bottom: 1px solid #fff;-webkit-box-shadow: 0px 0px 32px -4px rgba(84,84,84,1);-moz-box-shadow: 0px 0px 32px -4px rgba(84,84,84,1);box-shadow: 0px 0px 32px -4px rgba(84,84,84,1);}
.entry-content ul.wf-edit-meta{display:none;}

.sidebar-title{border-bottom-width:0;color:#232323;font-size:19px;}

/*** Franchise Form ***/
.sidebar-franchise-form{}
.sidebar-franchise-form .sidebar-title{background:#7ABE03; padding:10px; color:#fff;font-size:30px;}
.franchise-form-container{background-color:#6F6F6F;padding:10px;}
.franchise-form-container p{color:#fff;font-weight:bold;}
.franchise-form-container span.required-asterisk{color:#004b9f;}
.franchise-form-container input.wpcf7-text{padding: 5px 3px;border-radius: 4px;background-color:#fff;width: 100%;color:#333;font-weight:normal;}
.franchise-form-container input.wpcf7-submit{font-weight: bold;border-radius: 10px;text-align:center;width: 100%;padding: 8px 0;font-size: 25px;background-color:#67C038;margin-top:30px;border:0;}
.franchise-form-container span.wpcf7-not-valid-tip{color:#fff!important;font-style:italic;font-weight:normal;}
div.wpcf7-validation-errors{border-color:#004b9f!important;background-color:#fff!important;font-size: 13px!important;line-height: 1.75!important;}

#footer-bg-1{background-image:none;background:#eaebeb;}
#footer.container{width:100%;}
#footer-content{width:1170px;max-width:100%;margin:0 auto;padding-top:50px;padding-bottom:50px;}
#footer-content .sidebar-title{border-bottom-width:0px;}
#footer-content ul.menu{}
#footer-content ul.menu li{}
#footer-content ul.menu li:before{content: "\f105";margin-right: 5px;font-size: 11px;font-family: FontAwesome;color:#bdc3c7;}
#footer-content ul.menu li a, #footer-content ul.menu li a:visited{background-color:transparent;font-size:14px;font-weight:300;padding:0;margin-bottom:0;color:#000;float:none;display: inline;}
#footer-content ul.menu li a:hover{color:#d9534f;}
#footer-content ul.menu li.current_page_item a, #footer-content ul.menu li.current-menu-item a, #footer-content ul.menu li ul.sub-menu li.current_page_item a{background-color: transparent;}

#footer-secondary{width:100%;background:#004b9f;padding:30px 0 70px;}
#footer-secondary .inside-std{width:1170px;max-width:100%;margin:0 auto;}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6{color:#000;font-size:18px;line-height:1.0;}
#footer p{color:#4e4e4e;margin-bottom:0;}
#footer-secondary p, #footer-secondary a, #footer-secondary a:hover{color:#fff;font-weight:300;}
#footer .widget-box{margin-bottom:20px;}

.footer-navigation{padding-top:0;}
.footer-navigation ul.menu{float:right;}
.footer-navigation ul.menu li{float:left;}
.footer-navigation ul.menu li a, .footer-navigation ul.menu li a:visited{background-color:transparent;font-size:14px;padding:0;margin-bottom:0;margin-left:15px;font-weight:300;}
.footer-navigation ul.menu li.current_page_item a, .footer-navigation ul.menu li.current-menu-item a, .footer-navigation ul.menu li ul.sub-menu li.current_page_item a{background-color: transparent;}

.footer-navigation ul.menu li ul.sub-menu {display:none;}

/* Home page */
.page-id-5 #main-content{width:100%;}
.page-id-5 .hentry{width: 1170px;max-width: 100%;margin-left: auto;margin-right: auto;}
.page-id-5 .entry-title-wrapper{display:none;}
.page-id-5 .home-boxes-container{width:100%;background:#fff;padding:30px 0;}
.page-id-5 .home-boxes{width:1170px;max-width:100%;margin:0 auto;}
.page-id-5 .home-box{text-align:center;}
.page-id-5 .home-box img{max-width:90px;margin-bottom:5px;}
.page-id-5 .home-box a{color:#004b9f;display:block;text-align:center;margin:0 auto;}
.page-id-5 .home-box strong{font-size:24px;font-weight:bold;line-height:1;}

/* Contact page */
.jims-contactus-wrapper{width: 100%;background:#004b9f;padding: 30px;border: 5px solid #fff;
	-webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.25);box-shadow: 0 2px 3px 0 rgba(0,0,0,0.25);}
.jims-contactus{background: #fff;padding: 20px;max-width: 860px;width: 100%;
	-webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.25);box-shadow: 0 2px 3px 0 rgba(0,0,0,0.25);}

/* Request a quote page */
.jims-requestquote-wrapper{width: 100%;background:#004b9f;padding: 30px;border: 5px solid #fff;
	-webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.25);box-shadow: 0 2px 3px 0 rgba(0,0,0,0.25);}
.jims-requestquote{background: #fff;padding: 20px;max-width: 680px;width: 100%;
	-webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.25);box-shadow: 0 2px 3px 0 rgba(0,0,0,0.25);}
ul.requestquote-steps{list-style-type:none;overflow:hidden;margin:0;padding:0;}
ul.requestquote-steps li{float:left;width:100%;max-width:100px;margin-right:30px;font-size:16px;font-weight:bold;color:#ddd;line-height:24px;border-top:6px solid #ddd;padding-top:10px;}
ul.requestquote-steps li.active{color:#004b9f;border-top-color:#004b9f;}

.jims-requestquote .wpcf7-text,
.jims-requestquote .wpcf7-select{padding:8px 12px;border:1px solid #ccc;background-color:#fff;background-image:none;width:100%;max-width:320px;}
.jims-requestquote .wpcf7-checkbox{}
.jims-requestquote .wpcf7-checkbox .wpcf7-list-item{display:block;margin-bottom:10px;}
.jims-requestquote .wpcf7-submit,
.jims-requestquote .wpcf7-previous{text-align:center;display:block;width:100%;max-width:320px;font-weight:bold;color:#fff;background-color: #0056a6;padding: 20px;border: 0;margin:18px 0;
-webkit-transition: all 0.25s ease-in-out;
-moz-transition:    all 0.25s ease-in-out;
-ms-transition:     all 0.25s ease-in-out;
-o-transition:      all 0.25s ease-in-out;
transition:         all 0.25s ease-in-out;}
.jims-requestquote .wpcf7-submit:hover,
.jims-requestquote .wpcf7-previous:hover{background-color: #004b9f;}
.jims-requestquote .wpcf7-submit:after{content: "\f054";text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font: normal normal normal 14px/1 FontAwesome;}

/* Franchise tabs */
.page-id-33 .osc-res-tab ul.nav-tabs{border-size:0px;margin:0;padding:0;}
.page-id-33 .osc-res-tab .nav>li{}
.page-id-33 .osc-res-tab a{font-size: 18px;font-weight: 400;color:inherit;}
.page-id-33 .osc-res-tab .nav>li>a{padding:10px 15px;}
.page-id-33 .osc-res-tab .nav-tabs>li.active>a, 
.page-id-33 .osc-res-tab .nav-tabs>li.active>a:hover,
.page-id-33 .osc-res-tab .nav-tabs>li.active>a:focus{border-color:transparent;color: #fff;font-weight:bold;background-color:#004b9f;
-webkit-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;}
.page-id-33 .osc-res-tab .nav-tabs>li>a:hover{border-bottom-color:transparent;}
.page-id-33 .osc-res-tab ul.tab-content{border:8px solid #004b9f;background-color:#fff;padding: 20px 10px;}
/* .osc-res-tab .tab-content > .tab-pane, .osc-res-tab .pill-content > .pill-pane{overflow:hidden;} */

.page-id-33 a.franchisee{float:left;width:100%;max-width:150px;text-align:center;margin:0 18px 36px 18px;}
.page-id-33 a.franchisee:hover{text-decoration:none!important;}
.page-id-33 a.franchisee img{display:block;height: 100px;width: 100px;margin:0 auto;border-radius: 150px;-webkit-border-radius: 150px;box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);border:4px solid #fff;}
.page-id-33 a.franchisee span{display:block;margin-top:10px;padding: 5px 10px;color: #fff!important;background-color:#004b9f;box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);border-radius: 5px;-webkit-border-radius: 5px;font-size:14px;font-weight:300;}
.page-id-33 a.franchisee:hover span{text-decoration:none!important;color: #fff!important;}

@media screen and (max-width:768px) {
	.header-navigation{display:none;}
	.header-primary h1 a{margin-left:auto;margin-right:auto;}
	.header-secondary p{text-align:center;margin-left:auto;margin-right:auto;margin-bottom:15px;float:none;}
	
	#main-content.container{width:100%;}
	#content.content-1-with-sidebar-1{max-width:100%;width:100%;}
	#sidebar{padding-left:20px;}
	.entry-content{padding:0 20px;}
	h1.entry-title, h2.entry-title{text-align:center;}
	
	.sidebar-1-with-content-1{padding:20px;max-width:380px;}
	
	#footer-content{padding:25px 20px;}
	#footer-content .push-2-16{margin-left:0;}
	
	#footer-secondary{padding:20px 20px 35px;}
	.footer-navigation ul.menu{float:none;}
	
	.page-id-5 .home-box{margin-bottom:20px;}
	.page-id-5 .home-boxes .push-2-16{margin-left:0;}
	
	ul.requestquote-steps li{display:none;}
	ul.requestquote-steps li.active{display:block;}
	
	.cta-btns-container{position: initial;margin-right:auto;margin-left:auto;}
	.cta-btns-container div:first-child{margin-right:10px;}
}
/* @end */



.cta-btn a.cta-btn-franchise
{
  display:none;
}

#main-content {
  
    margin-top: 20px;
}

.sidebarcontact input {
    
    padding: 5px;
      width: 100%;
}

.sidebarcontact h2{
     border-bottom: 3px solid #e40000;
    font-size: 26px;
    font-weight: 900;
    background: #2a47ac;
    padding: 20px 0px;
    color: #e40000;

}

.sidebarcontact textarea {
    padding: 5px;
      width: 100%;
  height: 150px;
}

.sidebarcontact  input[type="submit"] {
   
    padding: 15px 20px;
    background: #0056a6;
    color: #fff;
	border:0px;
}


@media (min-width: 768px){
#homecontent {
    padding-right: 60px;
}
}



.soliloquy-container {
  
    margin-top: -20px !important;
}